### Method

# Clutter ClickGesture set_recognize_on_press

#### Declaration [src]

    void
    clutter_click_gesture_set_recognize_on_press (
      ClutterClickGesture* self,
      gboolean recognize_on_press
    )

#### Description [src]

Set this to `TRUE` to make the click gesture recognize on button-press/touch-begin rather than on button-release/touch-end events.

See also `ClutterClickGesture:recognize-on-press`.

Sets property | `Clutter.ClickGesture:recognize-on-press`

#### Parameters

`recognize_on_press`

  Type: `gboolean`

  Whether to recognize on press.